Image Image Image Image

Ultrasn0w 1.2.7 veröffentlicht: iPhone iOS 5.1.1 Unlock (Download)

Ultrasn0w 1.2.7 veröffentlicht: iPhone iOS 5.1.1 Unlock (Download)

Vor einigen Minuten hatten wir bereits über die Veröffentlichung von Redsn0w 0.9.12b1 berichtet und das weitere Tools von der Jailbreak-Gemeinschaft aktualisiert wurden. Eines davon ist Ultrasn0w.

In neuer Version, ist Ultrasn0w 1.2.7 nun endlich auch mit iOS 5.1.1 kompatibel. Bisher stand hierfür nur Übergangslösung parat. Die Freude wird sich bei den meisten von euch jedoch in Grenzen halten, denn Ultrasn0w 1.2.7 unterstützt weiterhin nur ältere Basebands, keine neueren. Welche Basebands unterstützt werden, haben wir kurz aufgelistet.

  • 4.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00 (iPad-Baseband)

Den Download von Ultrasn0w 1.2.7 findet ihr wie immer direkt über Cydia bzw. über die Repo666. Solltet ihr Hilfe brauchen oder offene Fragen haben, könnt ihr wie immer auf unserer Facebook-Fanpage oder direkt hier im Blog vorbeischauen und uns oder andere Fans um Rat fragen.

Ultrasn0w 1.2.7 Download - iPhone iOS 5.1.1 Unlock

(iPhone Dev-Blog)


Noch kein Fan? Folge WEBLOGIT auf Facebook oder Twitter, um nichts zu verpassen! ↵


Anzeige


Hier kannst Du Deine Meinung loswerden:

  • s…

    ES WÄRE TOLL WENN IHR MAL WAS ZUM SAM UNLOCK SCHREIBEN WÜRDET!!!!!! HIER TAUSCHTEN SCHON EINGIGE FRAGEN AUF, OB ICH DER UNLOCK MIT EINEM UPDATE AUF IOS 5.1.1 HÄLT- KEINE ANTWORT. ALSO BITTE EIN KLEINES INFO FÜR DIE SAM UNLOCKER…..!

    ansonsten macht ihr tolle arbeit

  • Baran Kızılay

    Also ich habe IOS 5.0.1 muss ich aktualiesern um das machen zu können?

  • Orazio Stefano Alabiso

    Wann wird endlich das Baseband 04.12.01 geknackt. Es ist echt zum verzweifeln

  • Nikthegamerlp Thetruegamer

    Ich hab ein iPhone 3GS auch mit iOS 5.1.1, Baseband 06.15.00 und alter Seriennummer! Hab mir ultrasn0w 1.2.7 aus Cydia installiert und es passiert nix! Was soll ich jetzt tun gibts nicht irgend welche Profis die unlocks machen kenn ihr da jemanden?

  • Schau mal in Ebay Kleinanzeigen

  • Tim

    Ich habe ein iPhone 4 iOS 5.1.1 und baseband 04.12.01 …
    Ich Blick leider nicht so was womit funktioniert :/
    Gibt es für mich eine Möglichkeit mein unlock zu entfernen ? 🙂

  • Greyg

    Hey besitze ein iPhone 4 mit 4.11.08, was wie alle wissen seit ewigkeiten nicht Unlockbar ist. Ist es nicht möglich ein Update auf 4.26.08, 05.11.07, 05.12.01 oder was auch immer zu machen und dann das iPhone zu Unlocken?

  • marcus

    habe alles nach anleitung gemacht – trotzdem kann ich nicht unlocken 🙁

    habe ein 06.15.00 baseband am 3GS – wird das nicht unterstützt?



← Menü öffnen weblogit.net | Home